body, html {
 	margin:0;
  	height:100%;
	font-size:1.1em;
	color:#222;	
	font-family:Georgia, "Times New Roman", Times, serif;
	scroll-behavior: smooth;}
	
.schmidtner {
	background:#000 url("../img/schmidtner-icon.png") no-repeat right 10px center;
	color:#fff;
	padding:12px 60px 12px 12px;
	text-align:right}

.schmidtner a {
	color:#fff;
	text-decoration:underline;}		

.schmidtner a:hover {
	color:#495b5f;
	text-decoration:underline;}		
	
@media (max-width: 576px) {
   body {
	  font-size:1em;}
	  
   .schmidtner, .breadcrumb  {
      font-size:0.8em;}
}

@media (max-width: 768px) {
   .mobile-display-none  {
      display:none;}
}				
	
@font-face {
font-family:'FontAwesome';
src:url('../fonts/fontawesome-webfont.eotv=4.4.0');
src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), 
	url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), 
	url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), 
	url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), 
	url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
font-weight:normal;
font-style:normal;
font-display:swap;}

a {
	color:#104d34;}
	
a:hover {
	color:#186043;
	text-decoration:underline;}	

h1 {
	font-size:2.8em;
	color:#000;
	margin-bottom:30px;
	text-align:center;
	margin:30px 0;}
	
h2 {
	font-size: 1.3em;
	text-align:center;
	margin:30px 0;}
	
h3 {
	font-size:1.5em;
	color:#104d34;
	margin:20px 0;}	

p {
	line-height:30px;}
	
li {
	margin:15px 0;}
	
hr {
	margin:25px;
	width:100%;
	height:2px;
	background-color:#104d34;}	

/** Navigation **/	
.navbar-brand {
	color:#104d34!important;
	font-size:1.2em;
	font-weight:bold;
	margin-top:6px;}
	
.navbar-nav {
 	margin: 0 auto;
 	font-size:1.2em;
 	text-transform:uppercase;}
	
.navbar-nav li {
	margin-right:30px;}
	
.navbar-nav a {
	color:#104d34!important;}
	
.navbar-nav a.active, .navbar-nav a.active:hover, .navbar-nav a:hover {
	color:#333!important;}

a.kontakt-link {
	background:#104d34;
	border-radius:10px 0px;
	color:#fff!important;}
	
a.kontakt-link:hover {
	background:#186043;
	color:#fff!important;}	
	
@media ( max-width : 768px) { 	
.navbar-collapse {
	border-bottom:2px solid #104d34;}	
}
	
/** Side Support **/
.sidesupport {
	position:fixed;
	right:5px;
	top:32%;}
	
.sidesupport a {
	text-decoration:none;}

.sidesupport a:hover {
	text-decoration:none;}

.tele, .mail {
	display: block;
	background:#000;
	margin-bottom:10px;
	width:50px;
	height:50px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;}

.fa-phone:before, .fa-envelope:before {
	position: relative;
	font:normal normal normal 26px/1 FontAwesome;
	color:#fff;
	top:14px;
	left:14px;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
	cursor:pointer;}	
	
.fa-phone:before {
	content: "\f095";
	top:13px;
	left:15px;}
	
.fa-envelope:before {
  	content: "\f003";
	top:12px;
	left:12px;}	
	
@media ( max-width : 1300px) { 
.sidesupport {     
	display:none;}
	}
	
/** Hover-Effekt **/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #104d34;}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);}

.hovereffect h2 {
  text-transform: uppercase;
  color: #333;
  text-align: center;
  position: relative;
  font-size: 17px;
  overflow: hidden;
  padding: 0.5em 0;
  margin-bottom:10px;
  background-color:rgba(255,255,255, 0.8);}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #104d34;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);}

.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);}	

/** Footer **/
.container-footer {
	margin-bottom:0!important;
}

.footer-1 {
	background:#f6f6f6;
	padding:50px;
	margin:50px 0 0 0;}	
	
.footer-2 {
	background:#333;
	padding:50px;
	color:#fff;}

.footer-2 a {
	color:#fff;}	
	
.footer-2 h4 {
	text-align:left;}	
	
.footer-2 hr {
	background:#666;
	margin:30px 0;}		
	
.footer-2 .unterlagen a {
	display:block;
	border:1px solid #fff;
	color:#fff;
	text-decoration:none;
	font-size:1.2em;
	padding:30px;
	margin:30px 0;}				
	
.footer-2 .unterlagen a:hover {
	background:#104d34;
	color:#fff;}		
	
.footer-2 .phone:before {
	position: relative;
	padding-right:10px;
	font:normal normal normal 28px/1 FontAwesome;
	color:#fff;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
	content: "\f095";
	top:0;
	left:0;}		
	
/** Formular **/	
.mailform {
	max-width: 1000px;
	margin: 50px auto;
	background-color: #fff;
	padding: 20px 30px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	border-radius: 8px;}

.mailform {
	display: flex;
	flex-direction: column;
}

.form-label {
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;}

.form-control {
	width: 100%;
	padding: 10px;
	font-size: 14px;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-bottom: 15px;}

.form-control:focus {
	border-color: #007bff;
	box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);}

.form-check {
	margin-bottom: 10px;}

.form-check-input {
	margin-right: 10px;}

.btn {
	background-color: #333;
	color: #fff;
	padding: 10px 15px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 16px;}

.btn:hover {
	background-color: #414141;}

.mb-3 {
	margin-bottom: 20px;}

#captcha-code {
	display: inline-block;
	background-color: #f8f9fa;
	padding: 5px 10px;
	font-weight: bold;
	border: 1px solid #ccc;
	border-radius: 4px;}

.form-check-label {
	font-size: 14px;
	color: #555;}

.form-check-input:checked {
	accent-color: #007bff;}

.form-check-input:focus {
	outline: none;
	box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);}

.form-container-title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #333;
	text-align: center;}

.hint {
	font-size: 12px;
	color: #888;}			
	
/** Parallax **/	
.parallax-start {
  	position: relative;
  	background-attachment: fixed;
  	background-position: bottom left;
  	background-repeat: no-repeat;
  	background-size: cover;
	background-image: url("../img/bg-start.jpg");
    min-height: 100%;}
	
.parallax-start div {
	position:absolute;
	top:40%;
	left:30px;
	width:500px;
	height:250px;
	padding:25px;
	color:#fff;
	font-size:1.4em;
  	background-repeat: no-repeat;
	background-image: url("../img/bg-parallax.jpg");}	
		
/** Buttons **/
.intro-button a {
	display:block;
	border:1px solid #104d34; 
	width:100%; 
	margin:0 0 15px 0;
	padding:15px;
	text-decoration:none;}
	
.intro-button-pdf a {
	color:#fff;
	background:#666;}

.intro-button-pdf a:hover {
	background:#777;}

.intro-button-post a {
	color:#fff;
	background:#222;}

.intro-button-post a:hover {
	background:#333;}
	
.intro-button-online a {
	color:#fff;
	background:#104d34;}

.intro-button-online a:hover {
	background:#186043;}
	

/** Diverses **/ 
.align-right {
	text-align:right;}

.red {
	color:#a30000;}
	
.pdf:before {
	position: relative;
	padding-right:5px;
	font:normal normal normal 26px/1 FontAwesome;
	color:#f20f00;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
	content: "\f1c1";
	top:0;
	left:0;}

.pdf {
	font-size:1.2em;}	
	
.eckdaten strong {
	float:left;
	width:270px;}	

.infobox {
	border-top:1px solid #104d34;
	border-bottom:1px solid #104d34;
	padding:30px;
	color:#104d34;
	font-size:1.2em;
	margin:30px;}

.logo-border {
	border-top:1px solid #104d34;
	border-bottom:1px solid #104d34;
	padding:30px;
	margin:30px;}

/*
 * Author:        Pierre-Henry Soria <hi@ph7.me>
 * Copyright:     (c) 2020, Pierre-Henry Soria. All Rights Reserved.
 */

#disclaimer-dialog {
    display: none;
    position: absolute;
    border-radius: 10px;
    z-index: 1002;
    margin: 1rem;
    min-width: 350px;
	max-width: 700px;
    background: #fff;
    padding: 12px;
    overflow: hidden;
}

/* 420px or less */
@media (max-width: 420px) {
    #disclaimer-dialog {
        margin: 1rem 0 1rem 0;
        border: 0;
    }
}

#disclaimer-dialog h1 {
    text-align: center;
    font-weight: 700;
    padding: 3px;
}

#disclaimer-dialog p {
    margin-top: 12px;
}

#disclaimer-background {
    display: none;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #333;
    position: fixed;
    z-index: 1001;
}

#disclaimer-dialog .center {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    text-align: center;
}

#disclaimer-dialog .underline {
    text-decoration: underline;
}

#disclaimer-dialog .italic {
    font-style: italic;
}

#disclaimer-dialog .bold {
    font-weight: bold;
}

#disclaimer-dialog button {
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    font-weight: 400;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: 8px 12px;
    font-size: 14px;
    border-radius: 5px;
    color: #fff;
}

#disclaimer-dialog button.agree {
    background-color: #104d34!important;
}
/* /Disclaimer */